#calendarDiv {
  position: absolute;
  width: 205px;
  border: 1px solid #aaa;
  background-color: #FFF;
  font-family: arial;
  font-size: 10px;
  padding: 1px 1px 20px;
  visibility: hidden;
}

#calendarDiv span, #calendarDiv img {
  float: left;
}

#calendarDiv .selectBox, #calendarDiv .selectBoxOver {

  line-height: 12px;
  cursor: pointer;
  padding: 1px 1px 1px 2px;
}

#calendarDiv .selectBoxTime, #calendarDiv .selectBoxTimeOver {
  line-height: 12px;
  cursor: pointer;
  padding: 1px 1px 1px 2px;
}

#calendarDiv td {
  padding: 3px;
  margin: 0px;
  font-size: 10px;
}

#calendarDiv .selectBox {
  border: 1px solid #eee;
  color: #fff;
  position: relative;
}

#calendarDiv .selectBoxOver {
  border: 1px solid #FFF;
  background-color: #aaa;
  color: #FFF;
  position: relative;
}

#calendarDiv .selectBoxTime {
  border: 1px solid #aaa;
  color: #fff;
  position: relative;
}

#calendarDiv .selectBoxTimeOver {
  border: 1px solid #216072;
  color: #fff;
  position: relative;
}

#calendarDiv .topBar {
  height: 16px;
  padding: 2px;
  background-color: #aaa;
}

#calendarDiv .activeDay { /* Active day in the calendar */
  color: #FF0000;
  border: 1px solid #eee;
}

#calendarDiv .todaysDate {
  height: 17px;
  line-height: 17px;
  padding: 2px;
  background-color: #eee;
  text-align: center;
  position: absolute;
  bottom: 0px;
  width: 201px;
}

#calendarDiv .todaysDate div {
  float: left;
}

#calendarDiv .timeBar {
  height: 17px;
  line-height: 17px;
  background-color: #eee;
  width: 72px;
  color: #FFF;
  position: absolute;
  right: 0px;
}

#calendarDiv .timeBar div {
  float: left;
  margin-right: 1px;
}

#calendarDiv .monthYearPicker {
  background-color: #eee;
  border: 1px solid #ccc;
  position: absolute;
  color: #000;
  left: 0px;
  top: 15px;
  z-index: 1000;
  display: none;

}

#calendarDiv #monthSelect {
  width: 70px;
}

#calendarDiv .monthYearPicker div {
  float: none;
  clear: both;
  padding: 1px;
  margin: 1px;
  cursor: pointer;
}

#calendarDiv .monthYearActive {
  background-color: #aaa;
  color: #eee;
}

#calendarDiv td {
  text-align: right;
  cursor: pointer;
}

#calendarDiv td:hover {
  background: #eee;
}

#calendarDiv .topBar img {
  cursor: pointer;
}

#calendarDiv .topBar div {
  float: left;
  margin-right: 1px;
}